@echo on
@echo Soubory 362_ss_str
IF EXIST 362ss.cvf GOTO jess

IF NOT EXIST 362.cvf GOTO konec

ren 362.cvf 362ss.cvf
ren 362str.cvf 362.cvf
ren sberac.ace sberacss.ace
ren sberacstr.ace sberac.ace

goto konec

:jess
IF EXIST 362str.cvf GOTO konec

ren 362.cvf 362str.cvf
ren 362ss.cvf 362.cvf
ren sberac.ace sberacstr.ace
ren sberacss.ace sberac.ace

goto konec

:konec
